<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";


$id     = $_GET['id'];
$uf     = $_GET['uf'];
$id_cidade     = $_GET['cidade'];


mysql_query("DELETE FROM bannercidades WHERE id='$id'", $con) or die(mysql_error());


  
header("location:index.php?id=$id_cidade&uf=$uf");